figure {
	width:100%!important;
	background:white;
	margin:0 auto; 
	padding:.2em 1.2em;
	display:inline-block;
}
figure img { 
	width:40%!important;
	height:99%; 	
	border: 1px solid #323232;
	box-shadow: 3px 3px 5px rgba(50, 50, 50, .5);
	padding: 9px; 
	background: #fff;
	border-radius: 23px;
}
figcaption {
	display:inline-block;	
	padding:2px 4px;
	word-wrap:normal;
}
figcaption a {
	color: gray;
	padding:0 5px;
}
figcaption a:hover {
	color: #000;
}
figcaption a:visited {
	color: beige;
}
figcaption a:active {
	color: coral!important;
}